Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  • Deucе's avatar
    Default to blocky scaling · 6f77c369
    Deucе authored
    For programs that don't specify a scaling type (scfg, syncdraw)
    use blocky scaling.
    6f77c369